body {
  -webkit-print-color-adjust: exact;
}

@page {
  size: a4 portrait;
  margin-top: 5mm;
}

@media print {
  body{
    line-height: 1!important;
  }
  .print-page,
  footer {
    width: 100%!important;
  }
  .header--simple{
    height: auto;
    border: none;
  }
  .header--simple .container{
    text-align: left;
    border-bottom: 1px solid#1680a7;
    width: 40%;
    margin: 0 auto;
  }
  footer.simple-footer{
    width: 100%!important;
    display: block!important;
    border: none;
  }
  .footer__pagetop{
    display: none;
  }
  footer.simple-footer .footer__fluid .footer__copy-right,
  footer.simple-footer .footer__fluid .footer__copy-right span{
    display: block;
    width: fit-content;
    margin: 0 auto;
  }
  footer.simple-footer .footer__fluid .footer__copy-right{
    border-top: 2px solid #1680a7;
  }

  tbody.kakokinri{
    break-inside: avoid;
  }
  .print-page table,
  .print-page tr td,
  .print-page tr th {
    table-layout: auto;
    border: 1px solid #000;
    line-height: 1;
    font-weight: normal!important;
    font-size: 6pt;
    padding: 3px!important;
  }
  .print-page tr td{
    padding: 1px 7px !important;
    white-space: nowrap;
    line-height: 0.4;
  }
  .print-page h1{
    font-size: 16px;
    border-bottom: 2px solid#1680a7;
    margin-bottom: 10px;
  }
  .print-page p{
    font-size: 10px;
  }
  .header--simple #simple-logo{
    width: 50px;
    height: auto;
  }
  .print-page .block-arousal-explanation{
    background-size: 15px;
    background-position: 5px 5px;
    padding: 5px 5px 5px 25px;
  }
  .print-page .block-arousal-explanation p{
    font-size: 6pt !important;
    line-height: 1.2;
  }
}
.print-page {
  width: 210mm;
}
.print-page h1{
  font-size: 16px;
  border-bottom: 2px solid#1680a7;
  margin-bottom: 10px;
}
.flex{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.print-page .table-title{
  margin-bottom: 0;
}

.years {
  background-color: #fff !important;
}

table {
  border: 2px solid #000;
}

table,
table th,
table td {
  table-layout: auto;
  line-height: 1;
  font-size: 10px;
  font-weight: 700;
  border: 1px solid #000;
  padding: 3px;
}

table tbody.kakokinri th {
  text-align: right;
  background-color: #fff;
  white-space: nowrap;
}

table tbody.kakokinri td {
  text-align: center;
  white-space: nowrap;
  padding: 3px 7px;
}

.block-arousal-explanation{
  border: 0.5mm solid #e9d3c8;
  background-color: #feffed;
  background-image: url(/common13/imgs/icon/icn_attention02.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 5px 5px;
  padding: 5px 5px 5px 30px;
}
.block-arousal-explanation p{
  font-size: 14px;
}

/* cell color */
.bg-gray{
  background-color: #c0c0c0!important;
}
.bg-litegreen{
  background-color: #cfc!important;
}
.bg-orange{
  background-color: #f91!important;
}
.bg-red{
  background-color: #ff4343!important;
}
.bg-liteblue{
  background-color: #e8f1f9!important;
}
.bg-green{
  background-color: #1680a7!important;
}

/* kakokinri_initial */

table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(2),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(4),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(6),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(8),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(10),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(12),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(14),
table#kakokinri_initial tbody:nth-last-child(-n+22) tr td:nth-child(16),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(2),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(4),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(6),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(8),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(10),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(12),
table#kakokinri_initial tbody:nth-last-child(23) tr:nth-last-child(1) td:nth-child(14),
table#kakokinri_initial tbody:nth-last-child(24) tr:nth-last-child(1) td:nth-child(16),
table#kakokinri_initial tbody:nth-last-child(12) tr:nth-last-child(-n+5) td:nth-child(13),
table#kakokinri_initial tbody:nth-last-child(14) tr:nth-last-child(-n+4) td:nth-child(15),
table#kakokinri_initial tbody:nth-last-child(-n+11) tr td:nth-child(13),
table#kakokinri_initial tbody:nth-last-child(-n+13) tr td:nth-child(15),
table#kakokinri_initial tbody:nth-last-child(14) tr:nth-last-child(-n+4) td:nth-child(12),
table#kakokinri_initial tbody:nth-last-child(-n+13) tr td:nth-child(12)
{
  background-color: #c0c0c0;
}

/* kakokinri_floating */
table#kakokinri_floating tbody:nth-last-child(18) tr:nth-last-child(-n+6) td:nth-child(2),
table#kakokinri_floating tbody:nth-last-child(-n+17) td:nth-child(2),
table#kakokinri_floating tbody:nth-last-child(4) tr:nth-last-child(-n+10) td:nth-child(4),
table#kakokinri_floating tbody:nth-last-child(-n+3) td:nth-child(4)
{
  background-color: #c0c0c0;
}

/* kakokinri_long */
table#kakokinri_long tbody:nth-last-child(-n+18) tr td:nth-child(3),
table#kakokinri_long tbody:nth-last-child(-n+18) tr td:nth-child(5),
table#kakokinri_long tbody:nth-last-child(-n+18) tr td:nth-child(7),
table#kakokinri_long tbody:nth-last-child(-n+19) tr:nth-last-child(1) td:nth-child(3),
table#kakokinri_long tbody:nth-last-child(-n+19) tr:nth-last-child(1) td:nth-child(5),
table#kakokinri_long tbody:nth-last-child(-n+19) tr:nth-last-child(1) td:nth-child(7),
table#kakokinri_long tbody:nth-last-child(n+11) td:nth-child(2),
table#kakokinri_long tbody:nth-last-child(10) tr:nth-child(-n+8) td:nth-child(2)
{
  background-color: #c0c0c0;
}

@media screen and (max-width: 1019px) {
  .print-page {
    width: calc(100% - 40px);
  }
  .scroll{
    overflow: auto;
  }
  .flex{
    display: block;
  }
}


